/* CSS Document */

.roleName{
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}

.personName{
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}

.personDetails{
	color: #333333;
	font-size: 11px;
}

td.councilCell{
	border-top: #999999 1px solid;
	vertical-align: top;
}
	
@media print{


}